@charset "shift_jis";
/* CSS Document */

/*clearfix*/
div#innerBox div#listBox:after,div#innerBox div#contactBox:after,div#innerBox div#contactBox div.contact:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
div#innerBox div#listBox,div#innerBox div#contactBox,div#innerBox div#contactBox div.contact{
	zoom: 1;
}


/*Flash*/
div#innerBox div#mainFlash h2{
	width:100%;
	background:url(../images/main_bg.jpg) no-repeat center top;
}

/*main*/
div#innerBox p#copy1 img{
	vertical-align:top;
}

div#innerBox div#listBox{
	margin-bottom:20px;
}
div#innerBox div#listBox div.lists{
	width:412px;
	float:left;
}
div#innerBox div#listBox div#estate{
	margin-right:16px;
}
div#innerBox div#listBox div.lists ul{
	background:#F6F4E3 url(../images/list_bg.gif) repeat-x left top;
	padding:25px 20px 10px 20px;
}
div#innerBox div#listBox div#estate ul{
	padding-bottom:11px;
}
div#innerBox div#listBox div.lists ul li{
	margin-bottom:10px;
}

div#innerBox p#copy2{
	clear:both;
	margin-bottom:20px;
}


div#innerBox div#contactBox{
	margin-bottom:20px;
}
div#innerBox div#contactBox div.contact{
	border:3px #D6CFBF solid;
	padding:10px 20px 0px 20px;
}
div#innerBox div#contactBox div.contact h3{
	color:#A67C52;
	font-size:100%;
	margin-bottom:5px;
}
div#innerBox div#contactBox div.contact p{
    float: left;
    margin-top: 30px;
}

div#innerBox div#contactBox div#telMail{
/*	width:455px;*/
	width:52%;
	float:left;
	
}
* html div#innerBox div#contactBox div#telMail{
/*	width:460px;*/
	width:52%;
}
div#innerBox div#contactBox div#telMail h3{
    width: 13em;
    margin-bottom: 0;
    margin-right: 15px;
    margin-top: 30px;
    text-align: left;
    float: left;
}
* html div#innerBox div#contactBox div#telMail h3{
	margin-top:32px;
}

div#innerBox div#contactBox div#mailForm{
/*	width:280px;*/
	width:35%;
	float:right;
}
* html div#innerBox div#contactBox div#mailForm{
/*	width:260px;*/
	width:35%;
}
div#innerBox div#contactBox div#mailForm ul li{
	text-align:center;
}
